<table name="GTA Online - Heist 8 (The Casino Heist)">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="gtao_heist8_thecasinoheist" directory="sounds">
		
        <event name="control" start_source="control_intro_heist8_thecasinoheist.ogg" source="control_heist8_thecasinoheist.ogg"/>
		<event name="anticipation" source="buildup_heist8_thecasinoheist.ogg"/>
        <event name="assault" source="assault_heist8_thecasinoheist.ogg"/>
        
    </HeistMusic>
	
</table>